{
	"name": "form/nc/nc-define/arr.json",
	"route": "auth/route.json",
	"init_key": [
		{
			"show": "Layout",
			"value": "layout"
		},
		{
			"show": "Style",
			"value": "css"
		},
		{
			"show": "JavaScript",
			"value": "javascript"
		},
		{
			"show": "Lua",
			"value": "lua"
		},
		{
			"show": "Initialize",
			"value": "init"
		},
		{
			"show": "Include",
			"value": "include"
		},
		{
			"show": "Translate",
			"value": "hdr"
		},
		{
			"show": "Record",
			"value": "rec"
		},
		{
			"show": "Array",
			"value": "arr"
		},
		{
			"show": "Grid",
			"value": "grid"
		},
		{
			"show": "Query",
			"value": "query"
		},
		{
			"show": "Data",
			"value": "data"
		},
		{
			"show": "Data query",
			"value": "data_query"
		},
		{
			"show": "Html",
			"value": "html"
		}
	],
	"tab": {
		"define": [
			{
				"icon": "arrows-h",
				"show": "Page",
				"value": "define/page"
			},
			{
				"icon": "paint-brush",
				"show": "Layout",
				"value": "define/layout"
			},
			{
				"icon": "print",
				"show": "Report",
				"value": "define/report"
			},
			{
				"icon": "search",
				"show": "Query",
				"value": "define/query"
			},
			{
				"icon": "cloud-upload",
				"show": "Save",
				"value": "define/save"
			},
			{
				"icon": "th-list",
				"show": "Columns",
				"value": "define/column"
			},
			{
				"icon": "arrows-h",
				"show": "Convert",
				"value": "define/convert"
			},
			{
				"icon": "code",
				"show": "Code",
				"value": "define/code"
			},
			{
				"icon": "database",
				"show": "Database",
				"value": "define/database"
			}
		]
	}
}
